/* 
   Localizable.strings
   AppCleaner

   Created by Julien Ramseier on 03.03.09.
   Copyright 2011 FreeMacSoft. All rights reserved.
 */

"Version" = "version %@";

"Search" = "Rechercher";
"Delete" = "Supprimer";
"Cancel" = "Annuler";

"General" = "Général";
"SmartDelete" = "SmartDelete";
"Updates" = "Mises à jour";

"Drop Apps Here" = "Déposer les apps ici";
"Searching Files" = "Recherche en cours…";

"NoFilesFound" = "Aucun fichier trouvé.";
"OneFileFound" = "1 fichier a été trouvé.";
"%i related files were found." = "%i fichiers ont été trouvés.";
"%i related files were found (%@)." = "%i fichiers ont été trouvés (%@).";

"Show Toolbar" = "Afficher la barre d'outils";
"Hide Toolbar" = "Masquer la barre d'outils";

"Reveal in Finder" = "Afficher dans le Finder";
"File Path" = "chemin du fichier";
"File Size" = "taille du fichier";